lng_call_error_camera_outdated

{user}'s app does not support video calls. They need to update their app.
73
Applied
La app de {user} no es compatible con las videollamadas. Necesita actualizar su app para recibir tu llamada.
108/73
V01, Sep 5 at 14:28
Applied
La app de {user} no es compatible con las videollamadas. Necesita actualizar su app.
84/73
V01, Aug 22 at 18:35
Applied
La app de {user} no es compatible con las llamadas. Necesita actualizar la app para poder llamar.
97/73
G82, Aug 22 at 18:28